/* Vendor Prefixing */
/* extra */
/* custom */
.spacer-y-1 {
  display: block;
  height: 1em; }

/* variables */
/* mixins */
.aping-design-default video {
  width: 100%    !important;
  height: auto   !important; }

.aping-design-default .masonry-brick .box {
  background-color: white;
  -webkit-transition: all 250ms ease;
  -moz-transition: all 250ms ease;
  -ms-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.4);
  margin-bottom: 2rem; }
  .aping-design-default .masonry-brick .box:hover {
    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.8);
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.8); }
  .aping-design-default .masonry-brick .box a.aping-picture-link {
    -webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    -ms-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    transition: all 250ms ease; }
    .aping-design-default .masonry-brick .box a.aping-picture-link:hover {
      opacity: 1;
      -webkit-filter: grayscale(0.5) sepia(0.6);
      filter: grayscale(0.5) sepia(0.6); }
  .aping-design-default .masonry-brick .box img.main-image {
    border-radius: 0;
    width: 100%;
    height: auto; }
  .aping-design-default .masonry-brick .box .box-content {
    padding: 1rem;
    overflow: hidden; }
  .aping-design-default .masonry-brick .box .box-footer {
    height: 1em; }
    .aping-design-default .masonry-brick .box .box-footer .platform-box {
      margin-left: 10px;
      margin-top: 10px; }
      .aping-design-default .masonry-brick .box .box-footer .platform-box a.platform-link {
        display: inline-block;
        -webkit-transition: all 250ms ease;
        -moz-transition: all 250ms ease;
        -ms-transition: all 250ms ease;
        -o-transition: all 250ms ease;
        transition: all 250ms ease;
        -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.4);
        box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.4);
        -webkit-border-radius: 40px;
        -moz-border-radius: 40px;
        -ms-border-radius: 40px;
        border-radius: 40px; }
        .aping-design-default .masonry-brick .box .box-footer .platform-box a.platform-link:hover {
          -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.8);
          box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.8); }

/* HTML TAGS */
@font-face {
  font-family: "Glyphicons Halflings";
  src: url("../fonts/glyphicons-halflings-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/glyphicons-halflings-regular.woff") format("woff"), url("../fonts/glyphicons-halflings-regular.ttf") format("truetype"), url("../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular") format("svg"); }

@font-face {
  font-family: "Electronica";
  src: url("../fonts/Electronica-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/Electronica-Medium.woff") format("woff"), url("../fonts/Electronica-Medium.ttf") format("truetype"), url("../fonts/Electronica-Medium.svg#Electronica-Medium") format("svg"); }

@font-face {
  font-family: "Futura ExCon";
  src: url("../fonts/futura_condensed_extra.woff") format("woff"), url("../fonts/futura_condensed_extra.woff2") format("woff2"); }

body {
  background-color: #ffffff;
  background-image: url(../img/jiro-website-header2.jpg);
  background-position: top center;
  background-attachment: fixed;
  background-size: 1920px;
  background-repeat: no-repeat;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: 'Roboto Condensed', sans-serif;
  height: 100%;
  color: #ffffff;
  overflow-x: hidden;
  /* KLASSEN */
  /* GENERAL */
  /*    .badge {
        position: relative;
        margin-bottom: -2vw;
        left: -6vw;
        z-index: 100;
    }*/
  /* NAVBAR */
  /* MAIN VIDEO */
  /* Live */
  /* Video */
  /* Musik */
  /* Live */
  /* News */
  /* Discography */
  /* Newsletter */
  /* Kontakt */ }
  body a:link, body a:active, body a:visited {
    text-decoration: none;
    color: #d4595e;
    outline: none;
    -webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    -ms-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    transition: all 250ms ease; }
  body a:hover {
    text-decoration: underline;
    opacity: 0.7; }
  body a .no-hover-fx:hover, body a.no-hover-fx:hover {
    opacity: 1; }
  body img.no-hover-fx:hover {
    opacity: 1; }
  body .no-gutter {
    margin: 0;
    padding: 0; }
  body .no-margin {
    margin: 0; }
  body .no-padding {
    padding: 0; }
  body [class*="block-grid-"] {
    padding-right: .9375rem;
    padding-left: .9375rem; }
  body .pixel-border {
    border: 1px solid black; }
  body .row-wrapper,
  body .row-footer-wrapper {
    margin: 0 5px; }
  body .social-icon {
    margin: 0 3px; }
  body .small-font {
    font-size: 0.8em;
    color: #000000; }
  body .white-popup {
    position: relative;
    background: #ffffff;
    padding: 20px;
    width: auto;
    max-width: 500px;
    margin: 20px auto; }
  body .continue-wrapper .continue {
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 999; }
  body .section {
    padding-top: 20px;
    padding-bottom: 50px;
    min-height: 100vh;
    min-height: calc(100% - 0);
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d; }
  body .section2 {
    min-height: 90vh;
    min-height: calc(100% - 0);
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d; }
  body .scroll-up {
    position: fixed;
    display: none;
    z-index: 999;
    bottom: 2em;
    right: 2em; }
  body .scroll-up a {
    background-color: #d4595e;
    display: block;
    width: 35px;
    height: 35px;
    text-align: center;
    color: #fff;
    font-size: 15px;
    line-height: 30px; }
  body .container {
    margin-top: 10vw;
    margin-bottom: 10vw; }
  body .blue-background {
    background: rgba(0, 60, 107, 0.5);
    padding: 3vw 6vw;
    position: relative; }
  body .black-background {
    padding: 3vw 6vw;
    position: relative; }
    body .black-background .whatsapp {
      border: 3px solid white;
      -webkit-box-shadow: 0 0 0 5px rgba(0, 0, 0, 0.3);
      box-shadow: 0 0 0 5px rgba(0, 0, 0, 0.3); }
  body .whatsapp-container {
    margin-top: 10vw;
    margin-bottom: 1vw; }
  body .main-content {
    background: white;
    background-image: url(../img/bg.jpg);
    background-position: center;
    background-attachment: fixed !important;
    background-size: cover;
    background-repeat: no-repeat; }
  body .navbar {
    padding-top: 1rem;
    padding-bottom: 1rem;
    background: #ffffff;
    top: 0;
    z-index: 1000;
    width: 100%;
    /*        .navbar-toggler {
            color: $color-red;
            font-size: 2em;
            font-weight: bolder;
        }*/ }
    body .navbar .navbar-brand {
      display: none;
      margin-left: 10px; }
      body .navbar .navbar-brand .fa-bars {
        cursor: pointer; }
        body .navbar .navbar-brand .fa-bars::before {
          font-size: 1.8em;
          color: #d4595e; }
      body .navbar .navbar-brand .dropdown-menu {
        top: 130%;
        left: -80%;
        font-size: 1.5rem;
        font-family: "Futura ExCon", sans-serif;
        border: none;
        border-radius: 0; }
        body .navbar .navbar-brand .dropdown-menu .active, body .navbar .navbar-brand .dropdown-menu .active:focus, body .navbar .navbar-brand .dropdown-menu .active:hover {
          color: #fff;
          text-decoration: none;
          background-color: #d4595e;
          outline: 0; }
    body .navbar .navbar-nav {
      margin-left: 2vw; }
      body .navbar .navbar-nav .nav-item {
        font-family: "Futura ExCon", sans-serif;
        font-size: 1.4em; }
        body .navbar .navbar-nav .nav-item a:link, body .navbar .navbar-nav .nav-item a:active, body .navbar .navbar-nav .nav-item a:visited {
          color: #d4595e !important; }
      body .navbar .navbar-nav .divider {
        float: left;
        margin: 0px 8px;
        font-size: 1.8em;
        color: #d4595e !important; }
    body .navbar #socials {
      padding-top: 0.3rem;
      padding-bottom: 0.3rem;
      margin-right: 2vw; }
      body .navbar #socials .social-icon {
        margin: 0 5px;
        padding: 3px;
        max-width: 8vw; }
  body .intro-spacer {
    height: 100vh; }
  body #section1 {
    padding-left: 0;
    padding-right: 0;
    position: fixed;
    top: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: 100vh;
    z-index: -10;
    /*background: #222;
        background-size: cover;*/ }
    body #section1 .intro-video {
      position: absolute;
      min-width: 100%;
      min-height: 80%;
      width: auto;
      height: auto;
      max-width: 100vw;
      max-height: 100vh;
      background: url(/img/bg-new-1.jpg);
      background-size: contain;
      background-color: black; }
      body #section1 .intro-video .bgvid {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        outline: none;
        z-index: 50;
        background-color: #000000; }
      body #section1 .intro-video .intro-overlay {
        width: 100%;
        height: 100%;
        position: absolute;
        outline: none;
        background: rgba(0, 0, 0, 0.6);
        z-index: 100;
        text-align: center; }
        body #section1 .intro-video .intro-overlay .intro-logo {
          position: relative;
          top: 35%;
          -webkit-transform: translateY(-35%);
          -ms-transform: translateY(-35%);
          transform: translateY(-35%); }
    body #section1 .logo {
      margin-top: 2vw; }
    body #section1 .scroll-down {
      position: absolute;
      left: 50%;
      bottom: 40px;
      color: #d4595e !important;
      border: 2px solid #d4595e;
      border-radius: 50%;
      height: 50px;
      width: 50px;
      margin-left: -15px;
      display: block;
      padding: 7px;
      text-align: center;
      z-index: -1; }
  body .events .row {
    margin-bottom: 0.5em;
    padding-bottom: 0.5em;
    border-bottom: 1px dotted #ffffff; }
    body .events .row:last-child {
      border-bottom: 0; }
  body #section2 {
    display: block; }
  body #section3 .release-date {
    font-size: 2em;
    font-family: "Lato", sans-serif;
    margin-bottom: 1vw; }
  body #section3 .shoplinks {
    background: #d4595e;
    margin-top: 2%;
    padding: 2px;
    font-size: 0.7em; }
    body #section3 .shoplinks.main {
      font-size: 1.4em; }
    body #section3 .shoplinks a:link, body #section3 .shoplinks a:active, body #section3 .shoplinks a:visited {
      text-decoration: none;
      font-weight: bold;
      color: #000000;
      font-family: "Lato";
      outline: none;
      -webkit-transition: all 250ms ease;
      -moz-transition: all 250ms ease;
      -ms-transition: all 250ms ease;
      -o-transition: all 250ms ease;
      transition: all 250ms ease; }
  body #section3 .cover {
    border: 5px solid white; }
  body #section4 {
    font-family: "Lato", sans-serif;
    font-size: 1em; }
    body #section4 .ticket-row {
      margin: 1.5vw 0; }
  body #section5 aping {
    color: #000000; }
  body #section9 .shoplinks {
    color: #000000;
    background: #d4595e;
    margin-top: 2%;
    padding: 2px;
    font-size: 0.7em; }
    body #section9 .shoplinks.main {
      font-size: 1.4em; }
    body #section9 .shoplinks a:link, body #section9 .shoplinks a:active, body #section9 .shoplinks a:visited {
      text-decoration: none;
      color: #000000;
      font-family: "Lato";
      outline: none;
      -webkit-transition: all 250ms ease;
      -moz-transition: all 250ms ease;
      -ms-transition: all 250ms ease;
      -o-transition: all 250ms ease;
      transition: all 250ms ease; }
  body #section9 .cover {
    border: 5px solid white; }
  body #section7 {
    font-size: 1.5em; }
  body .sr-only-focusable:focus {
    overflow: visible;
    clip: auto;
    position: fixed !important;
    top: 100px;
    left: 40px;
    width: auto;
    height: auto;
    margin: 0;
    z-index: 3000;
    padding: 10px;
    opacity: 0.75;
    background-color: #ffffff; }
  body .sr-only {
    color: #000000 !important;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    border: 0; }
  body h2 {
    margin-bottom: 0; }
  body .section-title {
    color: #d4595e;
    text-transform: uppercase;
    background-color: #ffffff;
    font-family: "Futura ExCon", sans-serif; }
  body .display-5 {
    font-size: 4rem; }

/* Media Queries
xs = Extra small devices (phones, less than 33.9em)
sm = Small devices (tablets, 34em and up to 47.9em)
md = Medium devices (desktops, 48em and up to 61.9em)
lg = Large devices (large desktops, 62em and up)
*/
/* XS */
@media (max-width: 33.9em) {
  body .display-5 {
    font-size: 3rem; }
  body .blue-background {
    padding: 2vw 2vw; }
  body .navbar .navbar-brand {
    display: block !important;
    margin-left: 0; }
  body .navbar #socials {
    margin-right: 0vw; }
  body .navbar-nav {
    display: none; }
  body .whatsapp {
    width: 100%;
    margin: 0;
    padding: 0; }
  body .formular {
    width: 100%;
    margin: 0;
    padding: 0; }
  body .scroll-up {
    bottom: 1em;
    right: 1em; }
  body .shoplinks {
    font-size: 1em !important; }
  body .mobile-bg-fix {
    background-position: center;
    position: fixed;
    height: 100vh;
    width: 100vh;
    z-index: 0;
    -webkit-backface-visibility: hidden;
    top: 0;
    left: 0; }
  body .mobile-bg-image {
    max-width: 100vw; }
  body .video-container-xs {
    width: 100%; }
    body .video-container-xs iframe {
      width: 100%; }
  body .section {
    min-height: 0; }
  body #section1, body .intro-spacer {
    display: none; }
  body #mobile-intro, body .pull-right {
    position: relative; }
  body .intro-video {
    display: none; } }

/* SM */
@media (min-width: 34em) and (max-width: 47.9em) {
  body .navbar-brand {
    display: block !important; }
  body .navbar-nav {
    display: none; }
  body .shoplinks {
    font-size: 1em !important; }
  body .whatsapp {
    width: 100%; }
  body .mobile-bg-fix {
    background-position: center top;
    position: fixed;
    height: 100vh;
    width: 100vh;
    z-index: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    top: 0;
    left: 0; }
  body .mobile-bg-image {
    max-width: 100vw; }
  body #section1, body .intro-spacer {
    display: none; }
  body .intro-video {
    display: none; }
  body #mobile-intro {
    position: relative; } }

/* MD */
@media (min-width: 48em) and (max-width: 64.9em) {
  body .mobile-bg-fix {
    background: white;
    background-position: center;
    position: fixed;
    height: 100vh;
    width: 100vh;
    z-index: 0;
    -webkit-backface-visibility: hidden;
    top: 0;
    left: 0; }
  body .mobile-bg-image {
    max-width: 100vw; }
  body #mobile-intro {
    position: relative; }
  body #section1, body .intro-spacer {
    display: none; }
  body .intro-video {
    display: none; } }

/* LG */
@media (min-width: 62em) {
  body {
    background-attachment: fixed;
    background-size: 1920px;
    background-repeat: repeat; }
    body #section1 {
      padding-top: 0; } }

/* Custom */
@media (min-width: 65em) {
  .custom-hidden {
    display: none !important; } }
